/*
        Default page values
*/
body { 
 background-color: #ffffff; 
 margin-left: 2px; 
 margin-right: 2px; 
 margin-top: 5px; 
 font-size: 12px; 
 font-family: verdana,trebuchet,sans-serif; 
}

/*
        Links
*/


/*  
    Hyperlinks that appears in the member navbar:
    login, register, calendar, etc.
*/
.loginText, .loginText a:link, .loginText a:active, .loginText a:visited, .loginText a:hover{ 
 color:       #ffffff;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px; 
 font-weight: bold;
}
.loginText a:link    { color:  #003399; }
.loginText a:visited { color:  #003399; }
.loginText a:active  { color:  #999999; }
.loginText a:hover   { color:  #cccccc; } 


#menu {
 width: 14%;
 float: left;
 font: 11px/12px verdana,trebuchet,sans-serif;
 padding-right: 5px;
 padding-left: 5px;
 text-align: right;
 line-height:140%;
 color: #fff;
 padding-bottom: 30px;

}
#content {
 font-size: 12px; 
 font-family: verdana,trebuchet,sans-serif; 
 text-align: left;
 margin-left: 5px;
margin-right: 5px;
padding-right: 5px;
MARGIN-RIGHT: 5px;
 margin-bottom: 60px;
 padding-bottom: 30px;
 padding-left: 5px;
 voice-family: "\"}\"";
 voice-family: inherit;
}

#content a:img {
        border: 0px;
}

#content a:link { 
 color: #CC3300; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: none; 
}

#content a:visited { 
 color: #990000; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: none; 
}

#content a:active { 
 color: #000000; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: underline; 
}

#content a:hover { 
 color: #000000; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: underline; 
}
menuitems {
 padding-top : 5px;
 padding-bottom : 10px;
}


.MENUITEMS:link {
        FONT-SIZE: 11px;         
        MARGIN-BOTTOM: 3px; 
        FONT-WEIGHT: bold;         
        MARGIN-LEFT: 5px;         
        COLOR: #ffffff; 
        text-decoration: none;        
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;         
}

.menuitems:hover {
         COLOR: #990000;
         FONT-SIZE: 11px; 
        FONT-WEIGHT: bold;         
        MARGIN-BOTTOM: 3px;         
        MARGIN-LEFT: 5px;         
        text-decoration: none;        
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;         
}
.menuitems:visited {
         FONT-SIZE: 11px;         
        MARGIN-BOTTOM: 3px;         
        MARGIN-LEFT: 5px;         
        COLOR: #ffffff; 
        FONT-WEIGHT: bold; 
        text-decoration: none;        
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;         
}



.author {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #999999;
 font-weight: normal;
}

H2 {
 font-family: georgia,serif;
 font-size:   18px;
 text-align: right;
 padding-right: 10px;
margin-right: 5px;
 color:       #333333;
 font-weight: bold;

 border-bottom: 1px dashed silver;
}

H3 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   18px;
 color:       #000000;
 font-weight: bold;
}

H3 a:link{
font-size: 19px;
}
H3 a:hover{
font-size: 19px;
}

H4 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   12px;
 color:       #fff;
 margin-top: 2px;
 padding-left: 5px;
 font-weight: bold;
}
H5 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #666666;
 margin-top: 2px;
 margin-bottom: 2px;
 font-weight: normal;
}


.smText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #333333;

 font-weight: normal;
}


.medText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   13px;
 color:       #333333;
 font-weight: normal;
}


.lgText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   14px;
 color:       #333333;
 font-weight: bold;
}

input {
 font : bold 11px/12px verdana,trebuchet,sans-serif;
 border : 1px solid #999999;
 color : black;
 background-color : #eeeeee;
 margin-top: 2px;
 margin-bottom: 2px;
}

input.large {
 width: 200px;
}

input:focus {
 background-color : #ffffff;
}

input.button {
 color : white;
 background-color : #000000;
}

textarea {
 border: 1px solid #999999;
 margin-bottom: 10px;
 color: black;
 background-color: #eeeeee;
 font: 12px/18px verdana,trebuchet,sans-serif;
}

textarea:focus {
 background-color : #ffffff;
}

.pulldown {
 font-family: trebuchet,Verdana, sans-serif;
 font-size:        11px;
 font-weight: bold;
 color:        #333333;
 border-top: #000000 1px solid; 
 border-left: #000000 1px solid; 
 border-right: #000000 1px solid; 
 border-bottom: #000000 1px solid;
}

.weblog {
 padding-right: 10px;
 padding-bottom: 12px;
}



/* THE FOLLOWING ARE FOR USE WITH THE MINI-CALENDAR */


/*  Calendar header text  */
.header {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #ffffff;
 font-weight: bold;
}


/*  Navigational links in the header  */
.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited, .navlinks a:hover{ 
 color:       #ffffff;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.navlinks a:link    { color:  #ffffff; text-decoration: none;}
.navlinks a:visited { color:  #ffffff; text-decoration: none;}
.navlinks a:active  { color:  #333333; text-decoration: none;}
.navlinks a:hover   { color:  #000000; text-decoration: underline;}


/*  Days of the week text  */
.weekdays {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
 font-weight:  bold;
}

/*  Days of the month text and links */
.monthdays, .monthdays a:link, .monthdays a:active, .monthdays a:visited, .monthdays a:hover {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
}
.monthdays a:link    { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:visited { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:active  { color:  #333333; text-decoration: underline;font-weight: bold;}
.monthdays a:hover   { color:  #cccccc; text-decoration: none;font-weight: bold;}

/*Style sheet by Phil Devera, with a bit of help from mike Ewens*/
/*http://foranewliberty.com/blog*/
/*Yeah, it's a little dirty, but it works!*/



#regions form, input {
        padding: 0px;
        margin: 0px;

}

form {
        padding-top: -10px;
        margin-top: -10px;
        padding-bottom: -7px;
        margin-bottom: -7px;
}


input {
        padding: -7px;
        margin: -7px;
}

.sidenav {
        MARGIN-TOP: 3px; 
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 11px;         
        MARGIN-BOTTOM: 3px;         
        MARGIN-LEFT: 5px;         
        COLOR: #ffffff; 
        text-decoration: none;        
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;         
}

.sidenav:link {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.sidenav:hover {
         COLOR: #990000;
         TEXT-DECORATION: none;
}

.sidenavb {
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 11px;                 
        COLOR: #ffffff;
        text-decoration: none;
        padding-right:5px;         
        FONT-FAMILY: Verdana, 
        Arial, Helvetica, sans-serif;         
}

.sidenavb p{
        margin: 0px;
        padding: 0px;
}

.sidenavb:link {
        COLOR: #ffffff; 
        TEXT-DECORATION: none
}

.sidenavb:hover {
         COLOR: #990000;
         TEXT-DECORATION: none
}

.sidenavd {
        padding-left:2px;        
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 11px;                 
        COLOR: #ffffff;        
        FONT-FAMILY: Verdana, 
        Arial, Helvetica, sans-serif; 
        text-decoration: none;        

}

.sidenavd:link {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.sidenavd:hover {
         COLOR: #990000;
         TEXT-DECORATION: none;
}

.sidenavc {
        DISPLAY: block; 
        padding-left:5px; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 11px;                 
        COLOR: #ffffff;         
        FONT-FAMILY: Verdana, 
        Arial, Helvetica, sans-serif; 
        text-decoration: none;        
}

.sidenavc:link {
        COLOR: #ffffff; 
        TEXT-DECORATION: none
}

.sidenavc:hover {
         COLOR: #990000;
         TEXT-DECORATION: none
}

.rightside {
        DISPLAY: block; 
        PADDING-LEFT: 5px; 
        FONT-SIZE: 12px; 
        MARGIN-BOTTOM: 5px; 
        PADDING-BOTTOM: 5px; 
        MARGIN-LEFT: 5px;
        COLOR: #0000cc; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}

.rightside:link {
        COLOR: #0000cc;
        TEXT-DECORATION: none;
}

.rightside:visited {
        COLOR: #0000cc; 
        TEXT-DECORATION: none;
}
.rightside:hover {
        COLOR: #990000; 
        TEXT-DECORATION: underline;
}

#archives {
        DISPLAY: block; 
        PADDING-LEFT: 4px; 
        padding-right: 4px;
        FONT-WEIGHT: bold; 
        FONT-SIZE: 10px; 
        MARGIN-BOTTOM: 4px; 
        PADDING-BOTTOM: 2px; 
        MARGIN-LEFT: 4px;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}

#archives a {
        COLOR: #990000;
        TEXT-DECORATION: none;
}

#archives a:visited {
        COLOR: #0000cc; 
        TEXT-DECORATION: none;
}

#archives li {
        list-style-type: none;
        padding: 2px 2px 2px 2px;
        
}


#archives a:hover {
        COLOR: #0000cc; 
        TEXT-DECORATION: underline;
}

.headlinesred {
        DISPLAY: block; 
        PADDING-LEFT: 5px;         
        FONT-WEIGHT: bold; 
        MARGIN-LEFT: 5px;         
        FONT-SIZE: 18px;         
        COLOR: #990000; 
        MARGIN-RIGHT: 5px;  
        FONT-FAMILY: Georgia, Times New Roman, Times, serif;
}
.headlinesred:link {
        COLOR: #990000;         
        TEXT-DECORATION: none;
}
.headlinesred:visited {
        COLOR: #660000;
        text-decoration:none;
}

.headlinesred:hover {
        COLOR: #000066; 
        TEXT-DECORATION: underline;
}

.headlinesredbig {
        DISPLAY: block; 
        padding-top:2px;
        PADDING-LEFT: 5px; 
        MARGIN-LEFT: 5px; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 21px; 
        COLOR: #990000; 
        MARGIN-RIGHT: 5px;  
        FONT-FAMILY: Georgia,"Times New Roman", Times, serif; 
}

.headlinesredbig:link {
        COLOR: #990000;         
        TEXT-DECORATION: none;
}

.headlinesredbig:visited {        
        COLOR: #620000;
        text-decoration: none;
}

.headlinesredbig:hover {
        COLOR: #000066; 
        TEXT-DECORATION: underline;
}

.headlinesredsmall {
        margin-left: 5px;
        padding-left: 5px;
        padding-right: 5px; 
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 16px; 
        COLOR: #990000; 
        MARGIN-RIGHT: 5px; 
        PADDING-TOP: 1px; 
        FONT-FAMILY: Georgia,"Times New Roman", Times, serif; 
}

.headlinesredsmall:link {
         COLOR: #990000; 
        TEXT-DECORATION: none;
}

.headlinesredsmall:visited {
        COLOR: #620000;
        text-decoration: none;
}

.headlinesredsmall:hover {
        COLOR: #000066; 
        TEXT-DECORATION: underline;
}

.headlinesredsmall:active {
        COLOR: #990000;
}


.headlinessub {
        MARGIN-LEFT: 7px; 
        padding-left: 7px; 
        MARGIN-TOP: 5px; 
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 12px; 
        COLOR: #000000; 
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
}

.headlinessubauthor {
        MARGIN-LEFT: 9px;         
        padding-left: 9px; 
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 10px; 
        COLOR: #000000; 
        FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.headlinessub:link {
        COLOR: #990000; 
        TEXT-DECORATION: none;
}

.headlinessub:visited {
        COLOR: #620000;
        TEXT-DECORATION: none
}


.headlinessub:hover {
        COLOR: #000066; 
        TEXT-DECORATION: underline;
}

.headlinessub:active {
        COLOR: #990000;
        TEXT-DECORATION: none;
}

.smalltext {
        FONT-WEIGHT: normal; 
}



.highlights {
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 10px; 
        COLOR: #000000; 
        FONT-STYLE: normal; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        TEXT-ALIGN: center; 
}

.highlightssub {
        MARGIN-TOP: 3px; 
        padding-top: 3px;
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 12px; 
        MARGIN-LEFT: 5px; 
        COLOR: #990000; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        TEXT-ALIGN: justify; 
}

.highlightssub:link {
        COLOR: #990000; 
        TEXT-DECORATION: none;
}

.highlightssub:visited {
        COLOR: #660000;
        TEXT-DECORATION: none;
}
.highlightssub:hover {
        COLOR: #000066;
        TEXT-DECORATION: underline;
}

.highlightssub:active {
        COLOR: #990000; 
        TEXT-DECORATION: none;
}

.imgcol {
        padding-top: 5px;
        margin-top: 5px;
} 

.click {
        padding-top: 5px;
        margin-top: 5px;
}
        

.date{
        font-family:Georgia, "Times New Roman", Times, serif;
        font-size: 19px;
        padding: 10px;
        color:black;
        text-align: right;
}

#columntext {
        FONT-SIZE: 17px; 
        COLOR: #333333; 
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 15px;
}

#columntext a{
        color: #990000;
        text-decoration: none;
}

#columntext a:hover{
        color: #000066;
        text-decoration: underline;
}

#columntext a:visited{
        color: #990000;
}

#columntext:first-letter{
    FONT-SIZE: 32px;
    font-weight: bold;
    display:inline
} 

#columntext span{
        display: none;
}

.columntexthead {
        FONT-SIZE: 28px;
        font-variant: small-caps; 
        font-weight:bold;
        COLOR: #990000; 
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
        padding-left: 3px;
        padding-right: 3px;
}

.columntexthead:link {
        font-variant: small-caps; 
        COLOR: #990000; 

}

.columntexthead span {
        FONT-SIZE: 20px;
        font-variant: normal; 
        COLOR: #990000; 
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
        padding-left: 3px;
        padding-right: 3px;
        padding-botton: 6px;
        margin-bottom: 6px;
}

.topnav {
        MARGIN-TOP: 5px; 
        DISPLAY: inline; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 11px; 
        MARGIN-BOTTOM: 10px; 
        PADDING-BOTTOM: 10px;         
        MARGIN-LEFT: 38px; 
        COLOR: #ffffff; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        HEIGHT: auto; 
        TEXT-DECORATION: none;
}
.topnav:link {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.topnav:visited {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.topnav:hover {
        COLOR: #990000; 
        TEXT-DECORATION: none;
}

.topnav:active {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.topnav1 {
        MARGIN-TOP: 5px; 
        DISPLAY: inline; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 11px; 
        MARGIN-BOTTOM: 10px; 
        PADDING-BOTTOM: 10px;         
        MARGIN-LEFT: 50px; 
        COLOR: #ffffff; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        HEIGHT: auto; 
        TEXT-DECORATION: none;
}
.topnav1:link {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.topnav1:visited {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.topnav1:hover {
        COLOR: #990000; 
        TEXT-DECORATION: none;
}

.topnav1:active {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}


.home {
        PADDING-LEFT: 0px; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 11px; 
        MARGIN-LEFT: 132px; 
        COLOR: #ffffff; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        text-decoration: none;
}

.home:link {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.home:visited {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.home:hover {
        COLOR: #990000;
         TEXT-DECORATION: none;
}

.home:active {
        COLOR: #ffffff; 
         TEXT-DECORATION: none;
}
.imageborder {
        BORDER: #ffffff 5px solid; 
}

.hotspot {
        FONT-SIZE: 15px; 
        padding-top: 4px;
        COLOR: #000000; 
        BORDER-BOTTOM: #990000 thin solid; 
        FONT-WEIGHT: bold;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.hotspottext {
        margin-left: 3px;
        padding-top: 2px;
        padding-left: 3px;
        padding-right: 3px; 
        DISPLAY: block; 
        FONT-SIZE: 11px; 
        MARGIN-RIGHT: 3px; 
        FONT-FAMILY: Georgia,"Times New Roman", Times, serif; 
}

.hotspottext:link {
        COLOR: #990000; 
        text-decoration:none;

}

.hotspottext:hover {
        COLOR: #000066; 
        text-decoration:underline;

}

.hotspottext:visited {
        COLOR: #990000; 
        text-decoration:none;

}


.spotheadlines {
        FONT-SIZE: 18px; 
        COLOR: #000000; 
        TEXT-INDENT: 5pt; 
        PADDING-TOP: 8px;
        BORDER-BOTTOM: #990000 thin solid; 
        margin-bottom: -2px;        
FONT-STYLE: italic; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;         
        BACKGROUND-COLOR: #ffffff; 
        TEXT-ALIGN: left;
}
.headlines {
        FONT-SIZE: 18px; 
        COLOR: #000000; 
        TEXT-INDENT: 5pt; 
        PADDING-TOP: 5px; 
        BORDER-BOTTOM: #990000 thin solid; 
        FONT-STYLE: italic; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;         
        BACKGROUND-COLOR: #ffffff; 
        TEXT-ALIGN: left;
}
.rightheadlines {
        FONT-SIZE: 18px; 
        COLOR: #000000;         
        PADDING-TOP: 5px;
        TEXT-INDENT: 5pt; 
        BORDER-BOTTOM: #990000 thin solid; 
        FONT-STYLE: italic; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        BORDER-RIGHT-STYLE: none; 
        BACKGROUND-COLOR: #ffffff; 
        TEXT-ALIGN: left;
}
.updated {
        FONT-SIZE: 10px; 
        DISPLAY: block;
        PADDING-TOP: 15px; 
        padding-right: 2px;
        BACKGROUND-COLOR: #ffffff; 
        font-style: normal;        
        COLOR: #000000; 
        BORDER-BOTTOM: #990000 thin solid;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        TEXT-ALIGN: right; 
}
        
.imageborderMain {
        BORDER: #ffffff 10px; 
        padding-top: 3px;
}

.imagetext {
        PADDING-RIGHT: 8px; 
        PADDING-LEFT: 8px; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 12px; 
        PADDING-BOTTOM: 8px; 
        MARGIN: 8px; 
        COLOR: #ffffff; 
        PADDING-TOP: 8px; 
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
        BACKGROUND-COLOR: #336699; 
        TEXT-ALIGN: left;
}

.imagetext:link {
        color:#ffffff;
        text-decoration: none;
}

.imagetext:hover {
        color: #ffffff;
        text-decoration: underline;
}

imagetext:visted {
        color: #ffffff;
        text-decoration: none;
}

.imageborder2 {
        BORDER-TOP: #ffffff 5px solid;
}

.tagline {
        PADDING-RIGHT: 7px;         
        padding-top:3px;
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 12px; 
        PADDING-BOTTOM: 3px; 
        COLOR: #990000;         
        FONT-STYLE: italic; 
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
        TEXT-ALIGN: right; 
}

.tagline:link {
        COLOR: #990000; 
         TEXT-DECORATION: none;
}

.tagline:visited {
        COLOR: #990000; 
        text-decoration: none;
}

.tagline:hover {
        COLOR: #000066; 
        TEXT-DECORATION: underline;
}
.tagline:active {
        COLOR: #990000; 
        TEXT-DECORATION: none;
}

.quote {
        MARGIN-TOP: 3px; 
        FONT-SIZE: 13px; 
        MARGIN-LEFT: 5px; 
        COLOR: #000000; 
        MARGIN-RIGHT: 5px;         
        PADDING-TOP: 3px; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}

.quoteauthor {
        text-align: right;
        padding-top:3px;
        font-size: 12px;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        
}
.spotlight {
        DISPLAY: block; 
        margin-left: 5px;
        FONT-WEIGHT: bold; 
        FONT-SIZE: 14px; 
        COLOR: #990000; 
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
}

.spotlight:link {
        COLOR: #990000; 
        TEXT-DECORATION: none;
}

.spotlight:visited {
        COLOR: #990000; 
        TEXT-DECORATION: none;
}

.spotlight:hover {
        COLOR: #000066;
         TEXT-DECORATION: underline;
}

.spotlight:active {
        COLOR: #990000; 
        TEXT-DECORATION: none;
}

.blogheadlines {
        FONT-WEIGHT: bold; 
        FONT-SIZE: 14px; 
        MARGIN: 5px; 
        COLOR: #990000; 
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
}

.sevendays {
        MARGIN-TOP: -5px; 
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 11px; 
        MARGIN-BOTTOM: -5px; 
        COLOR: #ffffff;                 
        FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; 
        TEXT-DECORATION: none
}

.homepage {
         MARGIN-TOP: 3px; 
        DISPLAY: block; 
        FONT-WEIGHT: bold; 
        FONT-SIZE: 9px; 
        MARGIN-BOTTOM: 3px; 
        MARGIN-LEFT: 5px; 
        COLOR: #ffffff; 
         FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;          
}

.homepage:link {
         COLOR: #ffffff; 
         TEXT-DECORATION: none;
}

.homepage:visited {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.homepage:hover {
         COLOR: #990000;
         TEXT-DECORATION: none;
}


.homepage:active {
        COLOR: #ffffff; 
        TEXT-DECORATION: none;
}

.bottom {
        font-size: 9px;
}


.headregion {
        FONT-SIZE: 20px; 
        COLOR: #000000; 
        TEXT-INDENT: 5pt; 
        PADDING-TOP: 5px; 
        BORDER-BOTTOM: #990000 thin solid; 
        FONT-STYLE: italic; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;         
        BACKGROUND-COLOR: #ffffff; 
        TEXT-ALIGN: left;
}

.headregion:link { 
        COLOR: #990000;
        text-decoration: none; 

}

.headregion:hover { 
        COLOR: #000066;
        text-decoration: underline; 

}

.regiontext {
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
        font-size: 14px;
        padding: 3px;
        margin: 3px;
}

.regiontitle {
        padding-top:3px;
        padding-bottom: 2px;
        text-align: center;
        FONT-WEIGHT: bold; 
        FONT-SIZE: 24px; 
        COLOR: #990000; 
        FONT-FAMILY: Georgia,"Times New Roman", Times, serif;
}

#regions {
        font-family:Arial, Helvetica, sans-serif;
        font-size: 13px;
        display: block;
        margin: 3px;
        line-height: 130%;
        font-weight: bold; 
        
}

#regions li {
        list-style-type: none;
        list-style-position: outside;
        padding: 1px 1px 1px 1px;
        margin: 1px 1px 1px 1px;
}

#regions a {
        color: #990000;
        text-decoration: none;
}

#regions a:hover {
        color: #000066;
        text-decoration: underline;
}

#regions form, input {
        padding: 0px;
        margin: 0px;

}

#others {
        FONT-WEIGHT: bold; 
        padding-left: 6px;
        FONT-SIZE: 14px; 
        color: #990000;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}

#others a{
        color:#990000;
        text-decoration: none;
}

#others a:visited {
        COLOR: #0000cc; 
        TEXT-DECORATION: none;
}

#others li {
        list-style-position: outside;
        list-style-type: none;
        padding: 2px 2px 2px 2px;
        
}


#others a:hover {
        COLOR: #0000cc; 
        TEXT-DECORATION: underline;
}


#recent {
font-size: 9px; 
padding: 5px; 
line-height: 150%;

}
#recent a{
color: #990000;
        text-decoration: none;

}

#recent visited{
color: #990000;
        text-decoration: none;

}
#recent a:hover{

color: black;
text-decoration: underline;
}


